MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000070WebSolarLogBackendpublic2013-06-13 14:322013-06-21 10:17
Reporterheronimos 
Assigned Tomfrijmann 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformRaspberry PiOSWSL OS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000070: Is it possible to show when i have updated for the last time?
DescriptionIn the tab updates. Is it possible to show when was the last update?
To keep track of thing that go bad...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000097)
mfrijmann (administrator)
2013-06-19 19:00

Please update twice and see the differance.


Info about your current version:
Name:
trunk
Release date(revision):
2013-06-19 18:54:59(1022)
You updated on:
2013-06-19 18:55:35
Description:
Trunk with NO support.
(0000098)
wimlem (reporter)
2013-06-19 19:20

It works.

- Issue History
Date Modified Username Field Change
2013-06-13 14:32 heronimos New Issue
2013-06-19 17:28 mfrijmann Assigned To => mfrijmann
2013-06-19 17:28 mfrijmann Status new => assigned
2013-06-19 18:45 Changeset attached => SourceForge trunk r1019
2013-06-19 19:00 Changeset attached => SourceForge trunk r1020
2013-06-19 19:00 Changeset attached => SourceForge trunk r1021
2013-06-19 19:00 Changeset attached => SourceForge trunk r1022
2013-06-19 19:00 mfrijmann Note Added: 0000097
2013-06-19 19:00 mfrijmann Status assigned => feedback
2013-06-19 19:20 wimlem Note Added: 0000098
2013-06-20 14:15 Changeset attached => SourceForge trunk r1029
2013-06-21 10:17 mfrijmann Status feedback => resolved
2013-06-21 10:17 mfrijmann Fixed in Version => Release 1.1.0
2013-06-21 10:17 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker